View Single Post
Old 11-30-03, 04:56 AM   #3
Medora01
Registered User
 
Join Date: Nov 2003
Location: Canada
Posts: 10
Thumbs up gcc > = 2.96.98

Thanks for the info SulinUX.
I tried to run the kernel-source-2.4.20-20.9.i386.rpm from the command line but recieve this message.

gcc > = 2.96.98 is needed by kernel-source-2.4.20-20.9.i386.rpm ?
Medora01 is offline   Reply With Quote